<?php
// Version: 2.0.16; EmailTemplates

global $context, $birthdayEmails;

// Since all of these strings are being used in emails, numeric entities should be used.
// Do not translate anything that is between {}, they are used as replacement variables and MUST remain exactly how they are.
//   Additionally do not translate the @additioinal_parmas: line or the variable names in the lines that follow it.  You may
//   translate the description of the variable.  Do not translate @description:, however you may translate the rest of that line.
// Do not use block comments in this file, they will have special meaning.
$txt['scheduled_approval_email_topic'] = 'این موضوع ها منتظر تایید هستند:';
$txt['scheduled_approval_email_msg'] = 'این ارسال ها منتظر تایید هستند:';
$txt['scheduled_approval_email_attach'] = 'این فایل های پیوست منتظر تایید هستند:';
$txt['scheduled_approval_email_event'] = 'این رویدادها منتظر تایید هستند:';

$txt['emails'] = array(
	'resend_activate_message' => array(
		/* 
			@additional_params: resend_activate_message
				REALNAME: The display name for the member receiving the email.
				USERNAME:  The user name for the member receiving the email.
				ACTIVATIONLINK:  The url link to activate the member's account.
				ACTIVATIONCODE:  The code needed to activate the member's account.
			@description: 
		*/
		'subject' => 'به {FORUMNAME} خوش آمدید',
		'body' => 'شما در {FORUMNAME} ثبت نام نموده اید, {REALNAME}!

Your username is "{USERNAME}".

برای ورود به انجمن شما باید ابتدا حساب کاربری خود را با استفاده از لینک زیر فعال نمایید:

{ACTIVATIONLINK}

در صورت مشکل در فعال سازی از کد زیر استفاده نمایید "{ACTIVATIONCODE}".

{REGARDS}',
	),

	'resend_pending_message' => array(
		/* 
			@additional_params: resend_pending_message
				REALNAME: The display name for the member receiving the email.
				USERNAME:  The user name for the member receiving the email.
			@description: 
		*/
		'subject' => 'به {FORUMNAME} خوش آمدید',
		'body' => 'درخواست عضویت شما در {FORUMNAME} دریافت شد, {REALNAME}.

نام کاربری شما: {USERNAME}.

قبل از اینکه شما وارد انجمن بشوید و شروع به فعالیت نمایید ، عضویت شما باید بررسی و سپس تایید شود.  بعد از تایید یک ایمیل برای شما ارسال خواهد شد.

{REGARDS}',
	),
	'mc_group_approve' => array(
		/*
			@additional_params: mc_group_approve
				USERNAME: The user name for the member receiving the email.
				GROUPNAME: The name of the membergroup that the user was accepted into.
			@description: The request to join a particular membergroup has been accepted.
		*/
		'subject' => 'تایید عضویت در گروه',
		'body' => '{USERNAME},

عضویت شما در گروه "{GROUPNAME}" در {FORUMNAME} تایید شد و حساب کاربری شما در گروه جدید قرار گرفت.

{REGARDS}',
	),
	'mc_group_reject' => array(
		/*
			@additional_params: mc_group_reject
				USERNAME: The user name for the member receiving the email.
				GROUPNAME: The name of the membergroup that the user was rejected from.
			@description: The request to join a particular membergroup has been rejected.
		*/
		'subject' => 'رد عضویت در گروه',
		'body' => '{USERNAME},

عضویت شما در گروه "{GROUPNAME}" در {FORUMNAME} رد شد.

{REGARDS}',
	),
	'mc_group_reject_reason' => array(
		/*
			@additional_params: mc_group_reject_reason
				USERNAME: The user name for the member receiving the email.
				GROUPNAME: The name of the membergroup that the user was rejected from.
				REASON: Reason for the rejection.
			@description: The request to join a particular membergroup has been rejected with a reason given.
		*/
		'subject' => 'رد عضویت در گروه',
		'body' => '{USERNAME},

عضویت شما در گروه "{GROUPNAME}" در {FORUMNAME} رد شد.

دلایل رد عضویت شما: {REASON}

{REGARDS}',
	),
	'admin_approve_accept' => array(
		/*
			@additional_params: admin_approve_accept
				NAME: The display name of the member.
				USERNAME: The user name for the member receiving the email.
				PROFILELINK: The URL of the profile page.
			@description:
		*/
		'subject' => 'به {FORUMNAME} خوش آمدید',
		'body' => 'خوش آمدید, {NAME}!

حساب کاربری شما به صورت دستی توسط مدیر فعال شد. نام کاربری شما: {USERNAME}

شما می توانید مشخصات خود را بعد زا ورود با مراجعه به لینک زیر در قسمت مشخصات تغییر دهید:
{PROFILELINK}

{REGARDS}',
	),
	'admin_approve_activation' => array(
		/*
			@additional_params: admin_approve_activation
				USERNAME: The user name for the member receiving the email.
				ACTIVATIONLINK:  The url link to activate the member's account.
			@description:
		*/
		'subject' => 'به {FORUMNAME} خوش آمدید',
		'body' => 'خوش آمدید, {USERNAME}!

حساب کاربری در {FORUMNAME} توسط مدیر انجمن تایید شد, ابتدا شما باید حساب کاربری را فعال نمایید.  برای فعال سازی حساب کاربری بر روی لینک زیر کلیک نمایید:
{ACTIVATIONLINK}

{REGARDS}',
	),
	'admin_approve_reject' => array(
		/*
			@additional_params: admin_approve_reject
				USERNAME: The user name for the member receiving the email.
			@description:
		*/
		'subject' => 'رد عضویت',
		'body' => '{USERNAME},

عضویت شما در گروه {FORUMNAME} رد شد.

{REGARDS}',
	),
	'admin_approve_delete' => array(
		/*
			@additional_params: admin_approve_delete
				USERNAME: The user name for the member receiving the email.
			@description:
		*/
		'subject' => 'حساب کاربری حذف شد',
		'body' => '{USERNAME},

حساب کاربری شما در {FORUMNAME} حذف شد.  این بدین علت است که شما هیچوقت حساب کاربری خود را قعال نکرده اید, در صورت لزوم دوباره در انجمن عضو شوید.

{REGARDS}',
	),
	'admin_approve_remind' => array(
		/*
			@additional_params: admin_approve_remind
				USERNAME: The user name for the member receiving the email.
				ACTIVATIONLINK:  The url link to activate the member's account.
			@description:
		*/
		'subject' => 'تایید عضویت',
		'body' => '{USERNAME},
شما هنوز حساب کاربری خود را در {FORUMNAME} فعال نکرده اید.

برای فعال سازی حساب کاربری بر روی لینک زیر کلیک نمایید:
{ACTIVATIONLINK}

{REGARDS}',
	),
	'admin_register_activate' => array(
		/*
			@additional_params:
				USERNAME: The user name for the member receiving the email.
				ACTIVATIONLINK:  The url link to activate the member's account.
				ACTIVATIONLINKWITHOUTCODE: The url to the page where the activation code can be entered.
				ACTIVATIONCODE: The activation code.
			@description:
		*/
		'subject' => 'Welcome to {FORUMNAME}',
		'body' => 'Thank you for registering at {FORUMNAME}. Your username is {USERNAME} and your password is {PASSWORD}.

Before you can login, you must first activate your account by selecting the following link:

{ACTIVATIONLINK}

Should you have any problems with the activation, please visit {ACTIVATIONLINKWITHOUTCODE} and enter the code "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'admin_register_immediate' => array(
		'subject' => 'Welcome to {FORUMNAME}',
		'body' => 'Thank you for registering at {FORUMNAME}. Your username is {USERNAME} and your password is {PASSWORD}.

{REGARDS}',
	),
	'new_announcement' => array(
		/*
			@additional_params: new_announcement
				TOPICSUBJECT: The subject of the topic being announced.
				MESSAGE: The message body of the first post of the announced topic.
				TOPICLINK: A link to the topic being announced.
			@description:

		*/
		'subject' => 'اطلاعیه جدید: {TOPICSUBJECT}',
		'body' => '{MESSAGE}

برای عدم دریافت اطلاعیه وارد انجمن شده و گزینه "باخبر سازی از ایمیل های همگانی و اخبار و اطلاعیه های مهم سایت." را در مشخصات خود غیرفعال نمایید.

برای مشاهده اطلاعیه بر روی لینک زیر کلیک نمایید:
{TOPICLINK}

{REGARDS}',
	),
	'notify_boards_once_body' => array(
		/*
			@additional_params: notify_boards_once_body
				TOPICSUBJECT: The subject of the topic causing the notification
				TOPICLINK: A link to the topic.
				MESSAGE: This is the body of the message.
				UNSUBSCRIBELINK: Link to unsubscribe from notifications.
			@description:
		*/
		'subject' => 'موضوع جدید: {TOPICSUBJECT}',
		'body' => 'یک موضوع جدید با عنوان \'{TOPICSUBJECT}\', در انجمنی که شما درخواست باخبرسازی را داده اید ارسال شده است.

برای دیدن موضوع بر روی لینک زیر کلیک نمایید:
{TOPICLINK}

ممکن است موضوع های بیشتری ارسال شده باشد اما شما چند ایمیل باخبرسازی دریافت نکرده باشید ، لطفا به انجمن مراجعه نمایید و تاپیک ها را مورد بررسی قرار دهید.

متن موضوع در زیر نمایش داده شده است:
{MESSAGE}

برای عدم باخبرسازی از ارسال موضوع جدید بر روی لینک زیر کلیک نمایید:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notify_boards_once' => array(
		/*
			@additional_params: notify_boards_once
				TOPICSUBJECT: The subject of the topic causing the notification
				TOPICLINK: A link to the topic.
				UNSUBSCRIBELINK: Link to unsubscribe from notifications.
			@description:
		*/
		'subject' => 'موضوع جدید: {TOPICSUBJECT}',
		'body' => 'یک موضوع جدید با عنوان \'{TOPICSUBJECT}\', در انجمنی که شما درخواست باخبرسازی را داده اید ارسال شده است.

برای دیدن موضوع بر روی لینک زیر کلیک نمایید:
{TOPICLINK}

ممکن است موضوع های بیشتری ارسال شده باشد اما شما چند ایمیل باخبرسازی دریافت نکرده باشید ، لطفا به انجمن مراجعه نمایید و تاپیک ها را مورد بررسی قرار دهید.

برای عدم باخبرسازی از ارسال موضوع جدید بر روی لینک زیر کلیک نمایید:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notify_boards_body' => array(
		/*
			@additional_params: notify_boards_body
				TOPICSUBJECT: The subject of the topic causing the notification
				TOPICLINK: A link to the topic.
				MESSAGE: This is the body of the message.
				UNSUBSCRIBELINK: Link to unsubscribe from notifications.
			@description:
		*/
		'subject' => 'موضوع جدید: {TOPICSUBJECT}',
		'body' => 'یک موضوع جدید با عنوان \'{TOPICSUBJECT}\', در انجمنی که شما درخواست باخبرسازی را داده اید ارسال شده است.

برای دیدن موضوع بر روی لینک زیر کلیک نمایید:
{TOPICLINK}

متن موضوع در زیر نمایش داده شده است:
{MESSAGE}

برای عدم باخبرسازی از ارسال موضوع جدید بر روی لینک زیر کلیک نمایید:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notify_boards' => array(
		/*
			@additional_params: notify_boards
				TOPICSUBJECT: The subject of the topic causing the notification
				TOPICLINK: A link to the topic.
				UNSUBSCRIBELINK: Link to unsubscribe from notifications.
			@description:
		*/
		'subject' => 'موضوع جدید: {TOPICSUBJECT}',
		'body' => 'یک موضوع جدید با عنوان \'{TOPICSUBJECT}\', در انجمنی که شما درخواست باخبرسازی را داده اید ارسال شده است.

برای دیدن موضوع بر روی لینک زیر کلیک نمایید:
{TOPICLINK}

برای عدم باخبرسازی از ارسال موضوع جدید بر روی لینک زیر کلیک نمایید:
{UNSUBSCRIBELINK}

{REGARDS}',
	),
	'request_membership' => array(
		/*
			@additional_params: request_membership
				RECPNAME: The name of the person recieving the email
				APPYNAME: The name of the person applying for group membership
				GROUPNAME: The name of the group being applied to.
				REASON: The reason given by the applicant for wanting to join the group.
				MODLINK: Link to the group moderation page.
			@description:
		*/
		'subject' => 'گروه جدید',
		'body' => '{RECPNAME},
		
{APPYNAME} درخوسات عضویت در گروه "{GROUPNAME}" زیر را داده است. و دلایل زیر را دارد:

{REASON}

برای تایید یا رد عضویت بر به لینک زیر مراجعه نمایید:

{MODLINK}

{REGARDS}',
	),
	'activate_reactivate' => array(
		/*
			@additional_params: activate_reactivate
				ACTIVATIONLINK:  The url link to reactivate the member's account.
				ACTIVATIONCODE:  The code needed to reactivate the member's account.
			@description: 
		*/
		'subject' => 'بازگشت مجدد شما به {FORUMNAME} را خوش آمد می گوییم',
		'body' => 'برای تایید مجدد ایمیل شما حساب کاربری غیرفعال شد برای فعال نمودن مجدد حساب کاربری بر روی لینک زیر کلیک نمایید:
{ACTIVATIONLINK}

در صورت مشکل در فعال سازی از کد زیر استفاده نمایید "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'forgot_password' => array(
		/*
			@additional_params: forgot_password
				REALNAME: The real (display) name of the person receiving the reminder.
				REMINDLINK: The link to reset the password.
				IP: The IP address of the requester.
				MEMBERNAME: 
			@description: 
		*/
		'subject' => 'رمزعبور جدید برای {FORUMNAME}',
		'body' => '{REALNAME} عزیز,
این ایمیل به علت درخواست  \'رمزعبور را فراموش کرده ام\' برای حساب شما ارسال شده است. برای ورود رمزعبور جدید بر روی لینک زیر کلیک نمایید:
{REMINDLINK}

IP: {IP}
نام کاربری: {MEMBERNAME}

{REGARDS}',
	),
	'scheduled_approval' => array(
		/*
			@additional_params: scheduled_approval
				REALNAME: The real (display) name of the person receiving the email.
				BODY: The generated body of the mail.
			@description:
		*/
		'subject' => 'ارسال های منتظر تایید در {FORUMNAME}',
		'body' => '{REALNAME},
		
این ایمیل برای تایید آیتمهای مورد تایید در {FORUMNAME} ارسال شده است.

{BODY}

لطفا وارد انجمن شوید و آیتم های زیر را مرور نمایید.
{SCRIPTURL}

{REGARDS}',
	),
	'happy_birthday' => array(
		/*
			@additional_params: happy_birthday
				REALNAME: The real (display) name of the person receiving the birthday message.
			@description: A message sent to members on their birthday.
		*/
		'subject' => 'تبریک تولد شما از طرف  {FORUMNAME}.',
		'body' => '{REALNAME} عزیز,

 {FORUMNAME} تولد شما را تبریک میگوید.  امید است تمام روزهای زندگی شما شاد باشد.

{REGARDS}'
	),
	'send_topic' => array(
		/*
			@additional_params: send_topic
				TOPICSUBJECT: The subject of the topic being sent.
				SENDERNAME: The name of the member sending the topic.
				RECPNAME: The name of the person receiving the email.
				TOPICLINK: A link to the topic being sent.
			@description:
		*/
		'subject' => 'موضوع: {TOPICSUBJECT} (از طرف: {SENDERNAME})',
		'body' => '{RECPNAME} عزیز,
موضوع "{TOPICSUBJECT}" در {FORUMNAME}  کنترل شد.  برای مشاهده آن به لینک زیر مراجعه نمایید:

{TOPICLINK}

با تشکر,

{SENDERNAME}',
	),
	'send_topic_comment' => array(
		/*
			@additional_params: send_topic_comment
				TOPICSUBJECT: The subject of the topic being sent.
				SENDERNAME: The name of the member sending the topic.
				RECPNAME: The name of the person receiving the email.
				TOPICLINK: A link to the topic being sent.
				COMMENT: A comment left by the sender.
			@description:
		*/
		'subject' => 'موضوع: {TOPICSUBJECT} (از طرف: {SENDERNAME})',
		'body' => '{RECPNAME} عزیز,
موضوع "{TOPICSUBJECT}" در {FORUMNAME}  کنترل شد.  برای مشاهده آن به لینک زیر مراجعه نمایید:

{TOPICLINK}

یک یادداشت نیز برای موضوع ارسال شده است:
{COMMENT}

با تشکر,

{SENDERNAME}',
	),
	'send_email' => array(
		/*
			@additional_params: send_email
				EMAILSUBJECT: The subject the user wants to email.
				EMAILBODY: The body the user wants to email.
				SENDERNAME: The name of the member sending the email.
				RECPNAME: The name of the person receiving the email.
			@description:
		*/
		'subject' => '{EMAILSUBJECT}',
		'body' => '{EMAILBODY}',
	),
	'report_to_moderator' => array(
		/* 
			@additional_params: report_to_moderator
				TOPICSUBJECT: The subject of the reported post.
				POSTERNAME: The report post's author's name.
				REPORTERNAME: The name of the person reporting the post.
				TOPICLINK: The url of the post that is being reported.
				REPORTLINK: The url of the moderation center report.
				COMMENT: The comment left by the reporter, hopefully to explain why they are reporting the post.
			@description: When a user reports a post this email is sent out to moderators and admins of that board.
		*/
		'subject' => 'ارسال گزارش شده: {TOPICSUBJECT} توسط {POSTERNAME}',
		'body' => 'رفتن به ارسال "{TOPICSUBJECT}" توسط {POSTERNAME} که توسط {REPORTERNAME} در انجمن مورد مدیریت شما گزارش شده است:

موضوع: {TOPICLINK}
مرکز مدیریت: {REPORTLINK}

گزارش دهنده یادداشت یر زا نیز ارسال نموده است:
{COMMENT}

{REGARDS}',
	),
	'change_password' => array(
		/*
			@additional_params: change_password
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
			@description:
		*/
		'subject' => 'جزئیات رمزعبور جدید',
		'body' => 'سلام {USERNAME}!

جزئیات ورود شما به {FORUMNAME} تغییر پیدا کرد و رمزعبور جدید برای شما ارسال شد:

نام کاربری "{USERNAME}" و رمزعبور "{PASSWORD}".

شما می توانید مشخصات خود را بعد از ورود از قسمت مشخصات  به لینک زیر تغییر دهید:
{SCRIPTURL}?action=profile

{REGARDS}',
	),
	'register_activate' => array(
		/*
			@additional_params: register_activate
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
				ACTIVATIONLINK:  The url link to reactivate the member's account.
				ACTIVATIONCODE:  The code needed to reactivate the member's account.
			@description:
		*/
		'subject' => 'به {FORUMNAME} خوش آمدید',
		'body' => 'شما در {FORUMNAME} ثبت نام نموده اید, {REALNAME}!

نام کاربری حساب شما {USERNAME} و رمز عبور {PASSWORD}. (بعدا قابل تغییر می باشد.)

برای ورود به انجمن شما باید ابتدا حساب کاربری خود را با استفاده از لینک زیر فعال نمایید:

{ACTIVATIONLINK}

اگر شما در عضویت مشکل دارید کد مقابل را وارد نمایید "{ACTIVATIONCODE}".

{REGARDS}',
	),
	'register_immediate' => array(
		/*
			@additional_params: register_immediate
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
			@description:
		*/
		'subject' => 'به {FORUMNAME} خوش آمدید',
		'body' => 'شما در {FORUMNAME} ثبت نام نموده اید, {REALNAME}!

نام کاربری حساب شما {USERNAME} و رمز عبور {PASSWORD}.

شما بعد از ورود می توانید با استفاده از لینک زیر در قسمت مشخصات رمزعبور خود را تغیر دهید:

{SCRIPTURL}?action=profile

{REGARDS}',
	),
	'register_pending' => array(
		/*
			@additional_params: register_pending
				REALNAME: The display name for the member receiving the email.
				USERNAME: The user name for the member receiving the email.
				PASSWORD: The password for the member.
			@description:
		*/
		'subject' => 'به {FORUMNAME} خوش آمدید',
		'body' => 'درخواست عضویت شما در {FORUMNAME} دریافت شد, {REALNAME}.

نام کاربری حساب شما {USERNAME} و رمز عبور {PASSWORD}.

قبل از اینکه شما وارد انجمن بشوید و شروع به فعالیت نمایید ، عضویت شما باید بررسی و سپس تایید شود.  بعد از تایید یک ایمیل برای شما ارسال خواهد شد.

{REGARDS}',
	),
	'notification_reply' => array(
		/*
			@additional_params: notification_reply
				TOPICSUBJECT:
				POSTERNAME:
				TOPICLINK:
				UNSUBSCRIBELINK:
			@description:
		*/
		'subject' => 'Topic reply: {TOPICSUBJECT}',
		'body' => 'یک پاسخ توسط {POSTERNAME} به موضوع مورد درخواست شما برای باخبر سازی ارسال شده است.

مشاهده پاسخ: {TOPICLINK}

برای عدم باخبرسازی این موضوع بر روی لینک زیر کلیک نمایید: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_reply_body' => array(
		/*
			@additional_params: notification_reply_body
				TOPICSUBJECT:
				POSTERNAME:
				TOPICLINK:
				UNSUBSCRIBELINK:
				MESSAGE: 
			@description:
		*/
		'subject' => 'پاسخ به موضوع: {TOPICSUBJECT}',
		'body' => 'یک پاسخ توسط {POSTERNAME} به موضوع مورد درخواست شما برای باخبر سازی ارسال شده است.

مشاهده پاسخ: {TOPICLINK}

برای عدم باخبرسازی این موضوع بر روی لینک زیر کلیک نمایید: {UNSUBSCRIBELINK}

متن پاسخ به صورت زیر می باشد:
{MESSAGE}

{REGARDS}',
	),
	'notification_reply_once' => array(
		/*
			@additional_params: notification_reply_once
				TOPICSUBJECT:
				POSTERNAME:
				TOPICLINK:
				UNSUBSCRIBELINK:
			@description:
		*/
		'subject' => 'پاسخ به موضوع: {TOPICSUBJECT}',
		'body' => 'یک پاسخ توسط {POSTERNAME} به موضوع مورد درخواست شما برای باخبر سازی ارسال شده است.

مشاهده پاسخ: {TOPICLINK}

برای عدم باخبرسازی این موضوع بر روی لینک زیر کلیک نمایید: {UNSUBSCRIBELINK}

ممکن است چند پاسخ ارسال شده باشد اما برای شما چند ایمیل ارسال نشده باشد.

{REGARDS}',
	),
	'notification_reply_body_once' => array(
		/*
			@additional_params: notification_reply_body_once
				TOPICSUBJECT:
				POSTERNAME:
				TOPICLINK:
				UNSUBSCRIBELINK:
				MESSAGE: 
			@description:
		*/
		'subject' => 'پاسخ به موضوع: {TOPICSUBJECT}',
		'body' => 'یک پاسخ توسط {POSTERNAME} به موضوع مورد درخواست شما برای باخبر سازی ارسال شده است.

مشاهده پاسخ: {TOPICLINK}

برای عدم باخبرسازی این موضوع بر روی لینک زیر کلیک نمایید: {UNSUBSCRIBELINK}

متن پاسخ به صورت زیر می باشد:
{MESSAGE}

ممکن است چند پاسخ ارسال شده باشد اما برای شما چند ایمیل ارسال نشده باشد.

{REGARDS}',
	),
	'notification_sticky' => array(
		/*
			@additional_params: notification_sticky
			@description:
		*/
		'subject' => 'موضوع مهم شده: {TOPICSUBJECT}',
		'body' => 'موضوع مورد درخواست شما برای باخبرسازی توسط {POSTERNAME} مهم شد.

برای دیدن موضوع بر روی لینک مقابل کلیک نمایید: {TOPICLINK}

برای عدم باخبرسازی این موضوع بر روی لینک زیر کلیک نمایید: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_lock' => array(
		/*
			@additional_params: notification_lock
			@description:
		*/
		'subject' => 'موضوع قفل شده: {TOPICSUBJECT}',
		'body' => 'موضوع مورد درخواست شما برای باخبرسازی توسط {POSTERNAME} قفل شد.

برای دیدن موضوع بر روی لینک مقابل کلیک نمایید: {TOPICLINK}

برای عدم باخبرسازی این موضوع بر روی لینک زیر کلیک نمایید: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_unlock' => array(
		/*
			@additional_params: notification_unlock
			@description:
		*/
		'subject' => 'موضوع باز شد: {TOPICSUBJECT}',
		'body' => 'موضوع مورد درخواست شما برای باخبرسازی توسط {POSTERNAME} باز شد.

برای دیدن موضوع بر روی لینک مقابل کلیک نمایید: {TOPICLINK}

برای عدم باخبرسازی این موضوع بر روی لینک زیر کلیک نمایید: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_remove' => array(
		/*
			@additional_params: notification_remove
			@description:
		*/
		'subject' => 'موضوع حذف شده: {TOPICSUBJECT}',
		'body' => 'موضوع مورد درخواست شما برای باخبرسازی توسط {POSTERNAME} حذف شد.

{REGARDS}',
	),
	'notification_move' => array(
		/*
			@additional_params: notification_move
			@description:
		*/
		'subject' => 'موضوع منتقل شده: {TOPICSUBJECT}',
		'body' => 'موضوع مورد درخواست شما برای باخبرسازی توسط {POSTERNAME} به یک انجمن دیگر منتقل شد.

برای دیدن موضوع بر روی لینک مقابل کلیک نمایید: {TOPICLINK}

برای عدم باخبرسازی این موضوع بر روی لینک زیر کلیک نمایید: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_merge' => array(
		/*
			@additional_params: notification_merged
			@description:
		*/
		'subject' => 'ترکیب موضوع ها: {TOPICSUBJECT}',
		'body' => 'این موضوع با موضوعی دیگر توسط {POSTERNAME} ترکیب شده است.

برای دیدن این موضوع جدید به آدرس مقابل مراجعه کنید: {TOPICLINK}

برای عدم باخبرسازی این موضوع بر روی لینک زیر کلیک نمایید: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'notification_split' => array(
		/*
			@additional_params: notification_split
			@description:
		*/
		'subject' => 'جداسازی ارسال های موضوع: {TOPICSUBJECT}',
		'body' => 'یک یا چند ارسال از این موضوع توسط {POSTERNAME} جداسازی شده است.

برای دیدن موضوع باقیمانده و سرانجام این موضوع به آدرس مقابل مراجعه کنید: {TOPICLINK}

برای عدم باخبرسازی این موضوع بر روی لینک زیر کلیک نمایید: {UNSUBSCRIBELINK}

{REGARDS}',
	),
	'admin_notify' => array(
		/*
			@additional_params: admin_notify
				USERNAME: 
				PROFILELINK: 
			@description:
		*/
		'subject' => 'یک کاربر جدید عضو شده است',
		'body' => '{USERNAME} در انجمن های سایت شما ثبت  نام نموده است. برای دیدن مشخصات این کاربر بر روی لینک زیر کلیک کنید.
{PROFILELINK}

{REGARDS}',
	),
	'admin_notify_approval' => array(
		/*
			@additional_params: admin_notify_approval
				USERNAME: 
				PROFILELINK: 
				APPROVALLINK: 
			@description:
		*/
		'subject' => 'یک کاربر جدید عضو شده است',
		'body' => '{USERNAME} در انجمن های سایت شما ثبت  نام نموده است. برای دیدن مشخصات این کاربر بر روی لینک زیر کلیک کنید.
{PROFILELINK}

قبل از اینکه کاربر قادر به ارسال موضوع باشد باید ابتدا تایید شود. برای رفتن به قسمت تایید بر روی لینک زیر کلیک نمایید.
{APPROVALLINK}

{REGARDS}',
	),
	'admin_attachments_full' => array(
		/*
			@additional_params: admin_attachments_full
				REALNAME:
			@description:
		*/
		'subject' => 'فوری! پوشه فایل های پیوست پر شده است',
		'body' => '{REALNAME},

پ.شه فایل عای پیوست در انجمن {FORUMNAME} پر شده است. لطفا برای حل مشکل به انجمن مراجعه نمایید.

با پر شدن پوشه فایل های پیوست دیگر امکان ارسال موضوع با فایل پیوست و آپلود آواتور وجود ندارد (اگر فعال باشد).

{REGARDS}',
	),
	'paid_subscription_refund' => array(
		/*
			@additional_params: paid_subscription_refund
				NAME: Subscription title.
				REALNAME: Recipients name
				REFUNDUSER: Username who took out the subscription.
				REFUNDNAME: User's display name who took out the subscription.
				DATE: Today's date.
				PROFILELINK: Link to members profile.
			@description:
		*/
		'subject' => 'بازگشت پول عضویت',
		'body' => '{REALNAME},

یک کاربر پول عضویت خود را با مشخصات زیر برگشت داده است:

	عضویت: {NAME}
	نام کاربری {REFUNDNAME} ({REFUNDUSER})
	تاریخ: {DATE}

شما می توانید مشخصات کاربر را از لینک زیر مشاهده نمایید:
{PROFILELINK}

{REGARDS}',
	),
	'paid_subscription_new' => array(
		/*
			@additional_params: paid_subscription_new
				NAME: Subscription title.
				REALNAME: Recipients name
				SUBEMAIL: Email address of the user who took out the subscription
				SUBUSER: Username who took out the subscription.
				SUBNAME: User's display name who took out the subscription.
				DATE: Today's date.
				PROFILELINK: Link to members profile.
			@description:
		*/
		'subject' => 'پرداخت عضویت جدید',
		'body' => '{REALNAME},

یک کاربر یک عضویت پولی را با مشخصات زیر انجام داده است:

	عضویت: {NAME}
	نام کاربری: {SUBNAME} ({SUBUSER})
	ایمیل کاربر: {SUBEMAIL}
	هزینه: {PRICE}
	تاریخ: {DATE}

شما می توانید مشخصات کاربر را از لینک زیر مشاهده نمایید:
{PROFILELINK}

{REGARDS}',
	),
	'paid_subscription_error' => array(
		/*
			@additional_params: paid_subscription_error
				ERROR: Error message.
				REALNAME: Recipients name
			@description:
		*/
		'subject' => 'یک ایراد در پرداخت عضویت رخ داده است',
		'body' => '{REALNAME},

در هنگام پرداخت عضویت ایراداتی رخ داده است
---------------------------------------------------------------
{ERROR}

{REGARDS}',
	),
);

/*
	@additional_params: happy_birthday
		REALNAME: The real (display) name of the person receiving the birthday message.
	@description: A message sent to members on their birthday.
*/
$birthdayEmails = array(
	'happy_birthday' => array(
		'subject' => 'تبریک تولد از طرف {FORUMNAME}.',
		'body' => 'Dear {REALNAME},

 {FORUMNAME} تولد شما را تبریک گفته و امیدوار است ایامی خوشی داشته باشید

{REGARDS}',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=2676">Thantos</a>',
	),
	'karlbenson1' => array(
		'subject' => 'تولد شما...',
		'body' => 'ما یک پیام به جاری کیک یا گل برای شما ارسال کردیم.

But we didn\'t.

امیدواریم امروز بهترین روز زندگی شما باشد.

{REGARDS}

//:: این پیام به صورت خودکار ایجاد شده است :://',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=63186">karlbenson</a>',
	),
	'nite0859' => array(
		'subject' => 'تولدتان مبارک!',
		'body' => 'دوست شما در  {FORUMNAME} به شما {REALNAME} تولدتان را تبریک گفته است. 

با آرزوی موفقیت,
اعضای {FORUMNAME}',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=46625">nite0859</a>',
	),
	'zwaldowski' => array(
		'subject' => 'تولدت مبارک {REALNAME}',
		'body' => '{REALNAME} عزیز,

یک سال دیگر گذشت.  {FORUMNAME} تولد شما را تبریک میگوید.

{REGARDS}',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=72038">zwaldowski</a>',
	),
	'geezmo' => array(
		'subject' => 'تولد مبارک {REALNAME}!',
		'body' => 'آیا شما میدانید امروز تولد {REALNAME} است؟



تولدتان مبارک!

شما یک سال بزرگتر شدید ، امیدواریم سال گذشته به شما خوش گذشته باشد.

Enjoy your day today, {REALNAME}!

- از طرف خانواده {FORUMNAME}',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=48671">geezmo</a>',
	),
	'karlbenson2' => array(
		'subject' => 'تولدتان مبارک',
		'body' => 'ما امیدواریم روز تولد خوبی داشته باشید.

ما امیدواریم این پیام شما را خوشحال کرده باشد.

{REGARDS}',
		'author' => '<a href="http://www.simplemachines.org/community/?action=profile;u=63186">karlbenson</a>',
	),
);

?>